Subject: [rtcweb] Poll on dates for Virtual Interim

From: Ted Hardie <[email-masked]>
Date: Wed, 3 Aug 2011 13:22:48 -0700

There is a poll at http://doodle.com/w9q95yfdunddn9r7 .  Please fill
it out with the dates you are available and times you prefer.  The
chairs realize that folks are on vacation, but in order to nail this
down somewhat, we plan on closing the poll August 10th.  We assume
we'll get a representative sample by then, even if we don't catch all
the potential attendees.

We're still working on the agenda, but we assume that we'll talk about
security, rtp muxing, and the non-real time data flows.

regards,

Ted, Cullen, Magnus